Requires Unity 4.3.4 or higher.

Customizable mobile GUI interface, containing many elements to create a full mobile game.
Sources included!